# Uses of Class
org.apache.wiki.auth.DefaultUserManager

Packages that use DefaultUserManager
Package
Description
org.apache.wiki.auth
Authentication, Authorization and the third A thing.

## Uses of DefaultUserManager in org.apache.wiki.auth

Constructors in org.apache.wiki.auth with parameters of type DefaultUserManager
Modifier
Constructor
Description
``
`JSONUserModule(DefaultUserManager mgr)`
Create a new JSONUserModule.